<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Tor Support Portal</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" type="text/css" href="bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" type="text/css" href="css/main.css" />
    <link href="fonts/SourceSansPro-Regular.ttf" rel="stylesheet">
    
    <noscript>
      <style>
        .collapse {
          display: block;
        }
      </style>
    </noscript>
    
  </head>
  <body>
    <div class="container">
      
      <!-- page heading start -->
      
      <div class="page-header">
        <h1><center>Tor Support Portal</center></h1>
      </div>
      
      <!-- table of contents start -->
      
      <ul class="toc">
        <li>
          <a href="#TorBrowser">Tor Browser</a>
            <ul>
            <li><a href="#TorBrowserWontStart">Tor Browser Won't Start</a></li>
            <li><a href="#TorBrowserSubSection2">PlaceHolder</a></li>
            <li><a href="#TorBrowserSubSection3">PlaceHolder</a></li>
            <li><a href="#TorBrowserSubSection4">PlaceHolder</a></li>
          </ul>
        </li>
        <li>
          <a href="#TorMessenger">Tor Messenger</a>
          <ul>
            <li><a href="#TorMessengerWontStart">Tor Messenger Won't Start</a></li>
            <li><a href="#TorMessengerSubSection2">PlaceHolder</a></li>
            <li><a href="#TorMessengerSubSection3">PlaceHolder</a></li>
            <li><a href="#TorMessengerSubSection4">PlaceHolder</a></li>
          </ul>
        </li>
        <li>
          <a href="#CoreTor">Core Tor</a>
          <ul>
            <li><a href="#CoreTorSubSection1">Placeholder</a></li>
            <li><a href="#CoreTorSubSection2">PlaceHolder</a></li>
            <li><a href="#CoreTorSubSection3">PlaceHolder</a></li>
            <li><a href="#CoreTorSubSection4">PlaceHolder</a></li>
          </ul>
        </li>
        <li>
          <a href="#Mobile">Mobile</a>
          <ul>
            <li><a href="#MobileSubSection1">Placeholder</a></li>
            <li><a href="#MobileSubSection2">PlaceHolder</a></li>
            <li><a href="#MobileSubSection3">PlaceHolder</a></li>
            <li><a href="#MobileSubSection4">PlaceHolder</a></li>
          </ul>
        </li>
      </ul>
      
      <div class="container">
        
        <!-- warning block start 
        
        <div class="alert alert-warning alert-dismissible" role="alert">
          <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
          This is a test <strong>alert</strong> 
        </div>
        
        <br />
        -->
        
        <!-- accordian start -->
        
        <div class="panel-group" id="accordion">
          
          <!-- Tor browser section -->
          
          <h2 id="TorBrowser" class="faqHeader">Tor Browser</h2>
          
          <div class="panel panel-primary">
            <div class="panel-heading">
              <h4 id="TorBrowserWontStart" class="panel-title">
                <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#TorBrowserCollapseOne">Tor Browser wont start</a>
              </h4>
            </div>
            <div id="TorBrowserCollapseOne" class="panel-collapse collapse">
              <div class="panel-body">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed at pharetra odio, quis iaculis mauris. Phasellus pretium tortor leo. Donec consequat pharetra enim nec dictum. Integer ultricies arcu non volutpat pharetra. Maecenas consequat rutrum congue. Praesent id ornare leo. Quisque sem nisi, pellentesque sed nulla et, aliquet blandit nisi. Sed non ipsum auctor, pharetra nibh sed, laoreet nisl. Aliquam ultricies velit eget tortor accumsan, ac dictum eros vehicula. Phasellus laoreet et ex et cursus.
              </div>
            </div>
          </div>
          
          <div class="panel panel-primary">
            <div class="panel-heading">
              <h4 id="TorBrowserSubSection2" class="panel-title">
                <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#TorBrowserCollapseTwo">Tor Browser wont start</a>
              </h4>
            </div>
            <div id="TorBrowserCollapseTwo" class="panel-collapse collapse">
              <div class="panel-body">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed at pharetra odio, quis iaculis mauris. Phasellus pretium tortor leo. Donec consequat pharetra enim nec dictum. Integer ultricies arcu non volutpat pharetra. Maecenas consequat rutrum congue. Praesent id ornare leo. Quisque sem nisi, pellentesque sed nulla et, aliquet blandit nisi. Sed non ipsum auctor, pharetra nibh sed, laoreet nisl. Aliquam ultricies velit eget tortor accumsan, ac dictum eros vehicula. Phasellus laoreet et ex et cursus.
              </div>
            </div>
          </div>
          
          <div class="panel panel-primary">
            <div class="panel-heading">
              <h4 id="TorBrowserSubSection3" class="panel-title">
                <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#TorBrowserCollapseThree">Tor Browser wont start</a>
              </h4>
            </div>
            <div id="TorBrowserCollapseThree" class="panel-collapse collapse">
              <div class="panel-body">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed at pharetra odio, quis iaculis mauris. Phasellus pretium tortor leo. Donec consequat pharetra enim nec dictum. Integer ultricies arcu non volutpat pharetra. Maecenas consequat rutrum congue. Praesent id ornare leo. Quisque sem nisi, pellentesque sed nulla et, aliquet blandit nisi. Sed non ipsum auctor, pharetra nibh sed, laoreet nisl. Aliquam ultricies velit eget tortor accumsan, ac dictum eros vehicula. Phasellus laoreet et ex et cursus.
              </div>
            </div>
          </div>
          
          <div class="panel panel-primary">
            <div class="panel-heading">
              <h4 id="TorBrowserSubSection3" class="panel-title">
                <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#TorBrowserCollapseFour">Tor Browser wont start</a>
              </h4>
            </div>
            <div id="TorBrowserCollapseFour" class="panel-collapse collapse">
              <div class="panel-body">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed at pharetra odio, quis iaculis mauris. Phasellus pretium tortor leo. Donec consequat pharetra enim nec dictum. Integer ultricies arcu non volutpat pharetra. Maecenas consequat rutrum congue. Praesent id ornare leo. Quisque sem nisi, pellentesque sed nulla et, aliquet blandit nisi. Sed non ipsum auctor, pharetra nibh sed, laoreet nisl. Aliquam ultricies velit eget tortor accumsan, ac dictum eros vehicula. Phasellus laoreet et ex et cursus.
              </div>
            </div>
          </div>
          
          <!-- Tor messenger section -->
          
          <h2 id="TorMessenger" class="faqHeader">Tor Messenger</h2>
          
          <div class="panel panel-primary">
            <div class="panel-heading">
              <h4 id="TorMessengerWontStart" class="panel-title">
                <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#TorMessengerCollapseOne">Tor Messenger wont start</a>
              </h4>
            </div>
            <div id="TorMessengerCollapseOne" class="panel-collapse collapse">
              <div class="panel-body">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed at pharetra odio, quis iaculis mauris. Phasellus pretium tortor leo. Donec consequat pharetra enim nec dictum. Integer ultricies arcu non volutpat pharetra. Maecenas consequat rutrum congue. Praesent id ornare leo. Quisque sem nisi, pellentesque sed nulla et, aliquet blandit nisi. Sed non ipsum auctor, pharetra nibh sed, laoreet nisl. Aliquam ultricies velit eget tortor accumsan, ac dictum eros vehicula. Phasellus laoreet et ex et cursus.

	      </div>
            </div>
          </div>
          
          <!-- Core Tor section -->
          
          <h2 id="CoreTor" class="faqHeader">Core Tor</h2>
          
          <div class="panel panel-primary">
            <div class="panel-heading">
              <h4 id="CoreTorSubSection1" id="CoreTorSubSection1" class="panel-title">
                <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#CoreTorCollapseOne">How do I run a relay?</a>
              </h4>
            </div>
            <div id="CoreTorCollapseOne" class="panel-collapse collapse">
              <div class="panel-body">
              	Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed at pharetra odio, quis iaculis mauris. Phasellus pretium tortor leo. Donec consequat pharetra enim nec dictum. Integer ultricies arcu non volutpat pharetra. Maecenas consequat rutrum congue. Praesent id ornare leo. Quisque sem nisi, pellentesque sed nulla et, aliquet blandit nisi. Sed non ipsum auctor, pharetra nibh sed, laoreet nisl. Aliquam ultricies velit eget tortor accumsan, ac dictum eros vehicula. Phasellus laoreet et ex et cursus.

	      </div>
            </div>
          </div>
          
          <!-- Mobile section -->
          
          <h2 id="Mobile" class="faqHeader">Mobile</h2>
          
          <div class="panel panel-primary">
            <div class="panel-heading">
              <h4 id="MobileSubSection1" class="panel-title">
                <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#MobileCollapseOne">Orbot wont start</a>
              </h4>
            </div>
            <div id="MobileCollapseOne" class="panel-collapse collapse">
              <div class="panel-body">
             	Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed at pharetra odio, quis iaculis mauris. Phasellus pretium tortor leo. Donec consequat pharetra enim nec dictum. Integer ultricies arcu non volutpat pharetra. Maecenas consequat rutrum congue. Praesent id ornare leo. Quisque sem nisi, pellentesque sed nulla et, aliquet blandit nisi. Sed non ipsum auctor, pharetra nibh sed, laoreet nisl. Aliquam ultricies velit eget tortor accumsan, ac dictum eros vehicula. Phasellus laoreet et ex et cursus.

	      </div>
            </div>
          </div>
          
        </div> <!-- accordian end -->
      </div>
    </div>
    
    <script type="text/javascript" src="js/jquery-3.1.1.min.js"></script>
    <script type="text/javascript" src="bootstrap/js/bootstrap.min.js"></script>
    
  </body>
</html>
